﻿/* AdventurePro Styles */

/* COLORS :  538BAF  / 6ba1c4 / f7f7f7 /

/* HTML Element Styles */

body {
    font-family: "Roboto", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    color: #444;
    background-color: #FFF;
    font-size: 14px;
    line-height: 24px;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    margin: 0;
}

h1 {
    font-size: 30px;
    font-weight: 300;
    line-height: 9px;
    padding-left: 15px;
}

h2, h3, h4, h5, h6, legend {
    font-weight: 400;
    line-height: 1.9em;
    margin: 0 0 0.75em 0;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 17px;
}

.external--link::after {
    content: url("https://adventurepro.com.au/images/external--link--18.png");
    display: inline;
    position: relative;
    top: 3px;
    padding-left: 3px;
    opacity: 0.8;
}

a {
    color: #538BAF;
    text-decoration: none;
}

    a:visited {
        color: #538BAF;
        text-decoration: none;
    }

    a:hover {
        text-decoration: underline;
    }

input {
    font-size: 14px;
}

select {
    font-size: 14px;
}

textarea {
    font-size: 14px;
}

.container {
    vertical-align: top;
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.container-row {
    vertical-align: top;
    text-align: left;
    display: flex;
    align-items: center;
    flex-direction: row;
}

.header {
    width: 100%;
    position: fixed;
    z-index: 1;
    background: rgba(247, 247, 247, 0.95);
}

header {
    width: 100%;
    max-width: 1200px;
    display: inline-block;
}

address {
    font-style: normal;
}

.headericons {
    color: #538BAF;
    width: 40px;
    font-weight: 400;
    text-decoration: none;
}

    .headericons a {
        color: #538BAF;
        text-decoration: none;
    }

    .headericons a:visited {
        color: #538BAF;
        text-decoration: none;
    }

.row {
    position: relative;
    top: 90px;
    z-index: 0;
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}

.inner-row {
    width: 95%;
    text-align: left;
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px;
}

.nav {
    background-color: #538BAF;
    width: 100%;
    position: fixed;
    top: 45px;
    z-index: 1;
    border-bottom: 1px solid #777;
}

nav {
    font-family: "SF Pro Text","Helvetica Neue","Helvetica","Arial", sans-serif;
    font-size: 1.1em;
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    background-color: #538BAF;
}

    nav > a {
        background-color: #538BAF;
        width: 100px;
        height: 30px;
        margin: 5px;
        line-height: 30px;
        text-align: center;
        font-size: 0.9em;
        font-weight: bold;
        color: #F7F7F7;
        text-decoration: none;
    }
               
        nav > a:visited {
            color: #F7F7F7;
            text-decoration: none;
        }

        nav > a.disabled {
            background-color: #F7F7F7;
            color: #538BAF;
            pointer-events: none;
            border-radius: 5px;
        }

        nav > a.enabled {
            pointer-events: initial;
        }

        nav > a:hover {
            background-color: #F7F7F7;
            color: #538BAF;
            border-radius: 5px;
            text-decoration: none;
        }

    nav#pagenav {
        margin: 30px 0;
        background-color: #FFF;
        text-align: left;
        display: block;
        padding: 0;
    }

        nav#pagenav ul {
            margin: 0;
            padding: 0;
            list-style-type: none
        }

            nav#pagenav ul li a {
                margin: 0;
                padding: 11px 0;
                display: block;
                border-bottom: 1px solid #EEE;
                color: #777;
                -webkit-transition: all 0.3s ease-out;
                -moz-transition: all 0.3s ease-out;
                -o-transition: all 0.3s ease-out;
                transition: all 0.3s ease-out;
            }

                nav#pagenav ul li a:hover {
                    text-decoration: none;
                    border-bottom: 1px solid #538BAF;
                    color: #538BAF;
                }

                nav#pagenav ul li a i {
                    float: right;
                    display: none;
                }

                nav#pagenav ul li a:hover i, nav#subnav ul li a.active i {
                    display: block;
                }

.summary {
    margin-top: 5px;
    width: 95%;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    background-color: #F7F7F7;
    border-radius: 5px;
    border: 1px solid #538BAF;
}

.summaryheader {
    width: 100%;
    /*padding: 10px 20px 0 20px;*/
    font-weight: 300;
    color: #F7F7F7;
    background-color: #538BAF;
}

.summaryheadertext {
    padding: 6px 0 0 20px;
    text-align: left;
}

.list {
    width: 100%;
    margin: 5px 15px;
    text-align: left;
    font-size: 16px;
    display: block;
    padding: 0;
    list-style-type: none
}

    .list a {
        margin: 0;
        padding: 8px 0;
        display: block;
        border-bottom: 1px solid #EEE;
        color: #777;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

        .list a:hover {
            text-decoration: none;
            border-bottom: 1px solid #538BAF;
            color: #538BAF;
        }

        .list a i {
            float: right;
            display: none;
        }

        .list a:hover i, .list a.active i {
            display: block;
        }

.page-heading {
    position: relative;
    top: 90px;
    z-index: 0;
    background-color: #538BAF;
    height: 60px;
    margin-top: 0;
    margin-bottom: 20px;
}

.page-heading-inner {
    background-color: #538BAF;
    color: #F7F7F7;
    text-align: left;
    width: 100%;
    height: 60px;
    max-width: 1200px;
    display: flex;
    flex-flow: row wrap;
    align-items: initial;
}

.page {
    position: relative;
    top: 90px;
    z-index: 0;
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-flow: row wrap;
    align-items: initial;
}

/*main, section, article {
    padding: 0;
    margin: 0;

}*/

aside {
    margin-top: 5px;
    padding: 15px;
    padding-top: 0;
}

footer {
    width: 100%;
    max-width: 1200px;
    margin-top: 5px;
    display: flex;
    flex-flow: row wrap;
    align-items: initial;
}

img {
    max-width: 100%;
    height: auto;
}

.img-responsive {
    width: 100%;
    max-width: 115%;
    height: auto;
}

.video-responsive {
    width: 100%;
    max-width: 115%;
    border: 0;
}

.img-logo {
    float: right;
    padding-right: 3px;
    padding-left: 10px;
    margin-top: 3px;
    padding-bottom: 8px;
    max-height: 100px;
}

.img-priority-logo {
    max-height: 140px;
    max-width: 140px;
    padding: 20px;
    vertical-align: middle;
}

li {
    padding: 4px;
}

hr {
    max-width: 95%;
    margin: 0 auto;
    border-top: 1px solid black;
}

.datapager {
    font-size: 16px;
    word-spacing: 3px;
}

.datapagernum {
    letter-spacing: 2px;
}

.jobruler {
    max-width: 85%;
    margin: 30px auto;
    border-top: 1px solid #F7F7F7;
}

/* ID Styles */

#logo {
    width: 250px;
    height: auto;
    margin-left: 10px;
    float: left;
    padding-top: 4px;
}

#phone {
    margin-right: 15px;
    margin-top: 15px;
    float: right;
}

/* General Class Styles */

.flexwrapper {
    display: flex;
    flex-flow: row wrap;
}

    .flexwrapper > * {
        flex: 1 100%;
    }

.showcase {
    flex: 2 46%;
    min-width: 360px;
    vertical-align: top;
}

    .showcase > img {
        border-radius: 5px;
    }

.aside {
    flex: 1 20%;
    min-width: 200px;
}

    .aside > img {
        border-radius: 5px;
    }

.aside-small {
    margin-left: 0;
    flex: 1 5%;
}

.footer {
    width: 100%;
    margin-top: 15px;
    color: #282828;
    background-color: #F7F7F7;
    position: relative;
    top: 90px;
    z-index: 0;
    border-top: 1px solid #DDD;
}

.large {
    flex: 1 100%;
}

.medium {
    flex: 2 44%;
    min-width: 360px;
    text-align: left;
    padding: 15px;
}

.small {
    flex: 1 22%;
    min-width: 200px;
    text-align: left;
    padding: 15px;
}

.footericons {
    color: #538BAF;
    width: 80px;
    font-weight: 400;
    text-decoration: none;
}

    .footericons a {
        color: #538BAF;
        text-decoration: none;
    }

        .footericons a:visited {
            color: #538BAF;
            text-decoration: none;
        }

.iconRounded {
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    border: 1px dashed #538BAF;
    font-size: 25px;
}

    .iconRounded:hover {
        background-color: #6ba1c4;
        color: #fff;
        text-shadow: 0 0 5px #FFF;
        border-style: solid;
    }

.clear {
    clear: both;
}

.float {
    float: right;
}

.center {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.left {
    text-align: left;
    padding: 5px;
}

.right {
    text-align: right;
    padding: 5px;
}

.aligntop {
    vertical-align: top;
}

.alignmiddle {
    vertical-align: central;
}

.paddingtopbot {
    padding-top: 15px;
    padding-bottom: 15px;
}

.paddingtop {
    padding-top: 15px;
}

.paddingbot {
    padding-bottom: 15px;
}

.asplabel {
    display: inline-block;
    font-weight: bold;
    font-size: 1.0em;
    text-align: left;
    width: 160px;
    vertical-align: top;
}

.asplabel-small {
    display: inline-block;
    font-weight: bold;
    font-size: 1.0em;
    text-align: left;
    width: 125px;
    vertical-align: top;
    padding: 8px 0 8px 3px;
}

.asprow {
    border-top: 1px solid #DDD;
    padding: 10px 0 10px 0;
}

.verify-email {
    display: none;
}

.ninety {
    width: 90%
}

.seventyfive {
    width: 75%
}

.sitemap {
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    list-style: none;
}

.accordion {
    float: left;
    width: 15px;
    height: 15px;
    background-color: #FFDD9A;
    border-radius: 5px;
    border: 1px solid #282828;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 13px;
    cursor: pointer;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.topmargin {
    margin-top: 15px;
}

.gallery {
    flex: 1 0 23%;
    background-color: #d2e2ec;
    color: #111;
    /*font-weight: bold;*/
    margin: 2px;
    min-width: 200px;
    border-radius: 6px;
    border: 2px dashed #538BAF;
    /*cursor: pointer;*/
    padding: 3px;
    opacity: 0.8;
}

.sticker {
    font-size: 26px;
    color: #F7F7F7;
    background-color: #538BAF;
    border-radius: 6px;
    padding: 0 5px 0 10px;
}

.sticker-small {
    font-size: 20px;
    color: #F7F7F7;
    background-color: #538BAF;
    border-radius: 6px;
    padding: 0 5px 0 10px;
}

.highlight {
    opacity: 1;
    color: #282828;
    background-color: #FFDD9A;
}

.nopointer {
    cursor: default;
}

.hidden-small {
    display: initial;
}

.hidden-xsmall {
    display: initial;
}

.form-control {
    width: 100%;
    display: table-cell;
    height: 46px;
    padding: 0 15px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    position: relative;
    vertical-align: middle;
    color: #444;
    border: 1px solid #ddd;
    background-color: #F7F7F7;
}

    .form-control:focus {
        background-color: #FEFEFE;
        outline: none;
    }

.lg {
    width: 80%;
}

.db-wide {
    width: 100%;
    height: 46px;
    padding: 0 15px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    position: relative;
    vertical-align: middle;
    color: #444;
    border: 1px solid #ddd;
    background-color: #F7F7F7;
}

.input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    height: 46px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    border: 1px solid #DDD;
    position: relative;
    background: #F7F7F7;
    color: #111111;
}

.input-group-btn,
.input-group .form-control {
    display: table-cell;
}

/*.input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    position: relative;
    font-size: 0;
    white-space: nowrap;
}*/

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.input-group-lg > .input-group-btn > .btn {
    height: 46px;
    padding: 0 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.form-inline .input-group {
    display: inline-table;
    vertical-align: middle;
}

    .form-inline .input-group > .form-control {
        width: 100%;
    }

    .search .btn:hover {
        background-color: #538BAF;
        color: #FEFEFE;
        border: 1px solid #538BAF;
    }

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid #538BAF;
}

.btn-sm {
    font-size: 11px;
    border-radius: 3px;
}

.btn-default {
    background: #F7F7F7;
    color: #111111;
    border: 1px solid rgba(0, 0, 0, 0.15);
    padding: 5px 12px;
    font-size: 14px;
    line-height: 20px;
    transition: all 0.3s ease-out;
    border-radius: 4px;
    text-decoration: none;
}

.btn-large {
    background: #F7F7F7;
    color: #111111;
    border: 1px solid rgba(0, 0, 0, 0.15);
    padding: 5px 12px;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    transition: all 0.3s ease-out;
    border-radius: 6px;
    text-decoration: none;
}

    .btn-default:hover,
    .btn-default:focus,
    .btn-default.focus,
    .btn-default:active,
    .btn-default.active,
    .btn-large:hover,
    .btn-large:focus,
    .btn-large.focus,
    .btn-large:active,
    .btn-large.active,
    .open > .dropdown-toggle.btn-default {
        color: #F7F7F7;
        background-color: #538BAF;
        border-color: #DDD;
        text-decoration: none;
    }

.hotspot {
    padding: 22px;
    border-radius: 11px;
    border: 1px dashed #DDD;
    background-color: #F7F7F7;
}

.hotspot h4 {
    line-height: 22px;
}

blockquote {
    font-size: 18px;
    line-height: 33px;
    margin-bottom: 22px;
    font-weight: 100;
    padding: 0;
    border: none;
    text-align: left;
}

    blockquote h1 {
        display: inline;
    }

    blockquote p {
        font-size: inherit;
        display: inline;
    }

    blockquote small  {
        font-size: 65%;
        display: inline-block;
        line-height: 1em;
    }

    blockquote:before {
        content: '\e863';
        font-family: 'custom-icons';
        margin-right: 0.5em;
    }

    blockquote:after {
        content: '\e869';
        font-family: 'custom-icons';
        margin-left: 0.5em;
    }

.thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #FFF;
    border: 1px solid #DDD;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.pp-logo {
    vertical-align: middle;
    padding-left: 5px;
}

.pp-logo-orange {
    background: #ffc300;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #538BAF;
    width: 370px;
}

/* Spacing for TinyMCE */
.tox-edit-area__iframe {
    margin: 6px !important; 
}

/* Screen Size Adjustment Styles */
@media screen and (max-width: 900px) {
    .gallery {
        flex: 1 45%;
    }

    .hidden-small {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    #logo {
        width: 175px;
        height: auto;
        margin-top: 5px;
    }

    #phone {
        display: none;
    }

    h1 {
        font-size: 23px;
        line-height: 20px;
    }

    .nav {
        top: 38px;
    }

    .showcase {
        flex: 1 auto;
    }

    .aside {
        margin-left: 0;
        flex: 1 auto;
    }

    .page {
        position: relative;
        top: 135px;
    }

    .page-heading {
        position: relative;
        top: 135px;
    }

    .hidden-xsmall {
        display: none;
    }
    
}

@media screen and (max-width: 400px) {

    .page-heading-inner {
        width: 109%;
    }

    h1 {
        padding-left: 25px;
    }

    .page {
        width: 104%;
    }

}    
